﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
@media (min-width:1025px){header .head-info .head-logo img{max-height:75px}
header.is-active .head-info .head-logo img{max-height:65px}
}
@media (max-width:1024px){header .head-info .head-logo img{max-height:45px}
}
.home-about {  background-image: url(/uploads/46982/banner/2026082703162062ebe.jpg);}
.home-contact{  background-image: url(/uploads/46982/banner/2026082801560324227.jpg);}